all options
buster  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: ruby-rails-assets-jquery.are-you-sure (1.9.0-1)

Links for ruby-rails-assets-jquery.are-you-sure

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
ruby-rails-assets-jquery.are-you-sure
Light "dirty forms" JQuery Plugin

Other Packages Related to ruby-rails-assets-jquery.are-you-sure

  • build-depends
  • build-depends-indep

Download ruby-rails-assets-jquery.are-you-sure

FileSize (in kB)MD5 checksum
ruby-rails-assets-jquery.are-you-sure_1.9.0-1.dsc 2.3 kB b91d114d2c17d5f49c1500502d509441
ruby-rails-assets-jquery.are-you-sure_1.9.0.orig.tar.gz 4.9 kB 17170ab22f84aa86825916d9b2f458fe
ruby-rails-assets-jquery.are-you-sure_1.9.0-1.debian.tar.xz 2.3 kB 93ecc61ec8cd2cee30c0155837004afa
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery.are-you-sure.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery.are-you-sure